#
#
# class allBoxes:
#     def __init__(self, fame_id, xywh):
#         self.track_id = 0
#         self.fame_id = fame_id
#         self.xywh = xywh
#     def update(self):
#         class MovingBox:
#             def __init__(self, fame_id, xywh):
#                 self.track_id = 0
#                 self.fame_id = fame_id
#                 self.xywh = xywh
#                 self.boxes = []
#
#             def update(self):
#
#             def _initiate_box(self, id, xywh):
#                 self.boxes.append((fame_id, xywh))
#
#
#
import math

x1 = [653.0188, 1000.8804]
x2 = [701.4464, 1147.9058]
distx = pow((x1[0] - x2[0]),2)
disty = pow((x1[1] - x2[1]),2)
dist = math.sqrt(distx + disty)
print(dist)
